Bug 2275548 - CVE-2024-3833 CVE-2024-3834 CVE-2024-3837 CVE-2024-3839 CVE-2024-3840 CVE-2024-3841 CVE-2024-3843 CVE-2024-3844 CVE-2024-3845 CVE-2024-3846 CVE-2024-3847 chromium: various flaws [epel-all]
Summary: CVE-2024-3833 CVE-2024-3834 CVE-2024-3837 CVE-2024-3839 CVE-2024-3840 CVE-202...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: chromium
Version: epel8
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2024-3833 CVE-2024-3834 CVE-2024-3837 CVE-2024-3839 CVE-2024-3840 CVE-2024-3841 CVE-2024-3843 CVE-2024-3844 CVE-2024-3845 CVE-2024-3846 CVE-2024-3847
TreeView+ depends on / blocked
 
Reported: 2024-04-17 15:17 UTC by Robb Gatica
Modified: 2024-06-01 00:38 UTC (History)
4 users (show)

Fixed In Version: chromium-124.0.6367.78-1.fc39 chromium-124.0.6367.78-1.fc38 chromium-124.0.6367.118-1.fc40 chromium-125.0.6422.76-1.el9
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-04-27 00:57:06 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Comment 1 Robb Gatica 2024-04-17 15:17:39 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# low, medium, high, urgent (required)
severity=high

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=2275535,2275536,2275537,2275538,2275539,2275540,2275541,2275542,2275543,2275544,2275545,2275548

# Description of your update
notes=Security fix for [PUT CVEs HERE]

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new

Comment 2 Fedora Update System 2024-04-22 00:23:19 UTC
FEDORA-EPEL-2024-2bf39e0ba4 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-2bf39e0ba4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2024-04-25 06:58:12 UTC
FEDORA-2024-de34d9d61f (chromium-124.0.6367.78-1.fc40) has been submitted as an update to Fedora 40.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-de34d9d61f

Comment 4 Fedora Update System 2024-04-25 06:58:13 UTC
FEDORA-2024-decb7e94a1 (chromium-124.0.6367.78-1.fc39) has been submitted as an update to Fedora 39.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-decb7e94a1

Comment 5 Fedora Update System 2024-04-25 06:58:13 UTC
FEDORA-2024-2c9be9d949 (chromium-124.0.6367.78-1.fc38) has been submitted as an update to Fedora 38.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-2c9be9d949

Comment 6 Fedora Update System 2024-04-25 06:58:14 UTC
FEDORA-EPEL-2024-0c24da3136 (chromium-124.0.6367.78-1.el9) has been submitted as an update to Fedora EPEL 9.
https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-0c24da3136

Comment 7 Fedora Update System 2024-04-26 01:47:59 UTC
FEDORA-2024-de34d9d61f has been pushed to the Fedora 40 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-de34d9d61f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-de34d9d61f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2024-04-26 01:57:11 UTC
FEDORA-2024-2c9be9d949 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-2c9be9d949`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-2c9be9d949

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2024-04-26 02:01:02 UTC
FEDORA-EPEL-2024-0c24da3136 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-0c24da3136

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2024-04-26 02:02:17 UTC
FEDORA-2024-decb7e94a1 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-decb7e94a1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-decb7e94a1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2024-04-27 00:57:06 UTC
FEDORA-2024-decb7e94a1 (chromium-124.0.6367.78-1.fc39) has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2024-04-28 03:29:01 UTC
FEDORA-2024-2c9be9d949 (chromium-124.0.6367.78-1.fc38) has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2024-04-30 22:09:23 UTC
FEDORA-2024-0539d2c8b0 has been pushed to the Fedora 40 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-0539d2c8b0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-0539d2c8b0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2024-05-01 00:49:43 UTC
FEDORA-EPEL-2024-68b6d0dafe has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-68b6d0dafe

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2024-05-03 01:44:19 UTC
FEDORA-2024-5cf9499b62 (chromium-124.0.6367.118-1.fc40) has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2024-05-03 02:14:23 UTC
FEDORA-EPEL-2024-808f3961ef has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-808f3961ef

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2024-05-10 02:02:44 UTC
FEDORA-EPEL-2024-f74fbce604 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-f74fbce604

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2024-05-12 00:22:26 UTC
FEDORA-EPEL-2024-6f1c3198f5 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-6f1c3198f5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2024-05-18 01:52:12 UTC
FEDORA-EPEL-2024-38d250bafc has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-38d250bafc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 20 Fedora Update System 2024-05-24 00:22:25 UTC
FEDORA-EPEL-2024-3184c14a07 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-3184c14a07

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 21 Fedora Update System 2024-06-01 00:38:18 UTC
FEDORA-EPEL-2024-3184c14a07 (chromium-125.0.6422.76-1.el9) has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.